Subject: Reorg draft
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 29 Jan 2001 10:24:00 -0800 (PST)

Jeff and John,

Attached is the most recent draft of the reorg announcement.  Cathy will have 
this ready to go out tomorrow, close of business.  Please review again and 
mark up any changes that you believe are required.  Please read the Per and 
Randy section carefully for errors and wording.  JN, Please change wording 
for Randy's most recent assignment, i put something down as a marker.  Also 
come up with a 1 sentence lead for Randy on the expected growth and 
opportunities around his efforts.

Please read carefully for better wording and errors.  Return to Cathy by 2 pm 
and we will make final changes and send it out at 6pm.

Thanks,
Mike